{% extends 'base.html.twig' %}

{% block title %}Hello HomePageController!{% endblock %}

{% block body %}

<!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark fixed-top nav-background" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="#page-top">Proascon</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav text-uppercase ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger font-weight-bold" href="#services">Servicii</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger font-weight-bold" href="#despreNoi">Despre noi</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger font-weight-bold" href="#portofoliu">Portofoliu</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger font-weight-bold" href="#referinte">Referinte</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger font-weight-bold" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

    <!-- Header -->
  <img src="{{ asset('build/images/img1.jpg') }}">
 <section class="page-section mt-5" id="services">
    <div class="container">
      <div class="row">
         <div class="col-lg-12 text-center mb-5">
          <h2 class="section-heading text-uppercase">Servicii</h2>
          <h3 class="section-subheading text-muted"></h3>
        </div>
      </div>
      
      <div class="row text-center">
            {% for serviciu in servicii %}
                    <div class="col-md col-sm-12">
                        <h4 class="service-heading">{{serviciu.titlu}}</h4>
                        <p class="text-muted mt-3">{{serviciu.descriere}}</p>
                    </div>
            {% endfor %}
      </div>
       <div class="row text-center mt-5 "id="despreNoi">
            {% for desprenoi in desprenoi %}
                    <div class="col-md col-sm-12">
                        <h4 class="service-heading">{{desprenoi.titlu}}</h4>
                        <p class="text-muted mt-5">{{desprenoi.descriere}}</p>
                    </div>
            {% endfor %}
            </div>
          <div class="page-section mt-5" id="porofoliu">
            <div class="container">
              <div class="row">
              <div class="row">
                <div class="col-lg-12 text-center">
                  <h2 class="section-heading text-uppercase">Portofoliu</h2>
                  <h3 class="section-subheading text-muted"></h3>
                </div>
                  {% for poza in poze %}
                    <div class="col-12 col-md-4 text-center mt-5">
                          <img class="portofoliu"src="{{ asset('build/images/' ~ poza.url ~ ' ') }}">
                    </div>
                  {% endfor %}
              </div>
            </div>
            <section class="page-section mt-5" id="referinte">
    <div class="container">
      <div class="row">
         <div class="col-lg-12 text-center mb-5">
          <h2 class="section-heading text-uppercase">Referinte</h2>
          <h3 class="section-subheading text-muted"></h3>
        </div>
      </div>
      <div class="row text-center">
            {% for referinta in referinte %}
                    <div class="col-md col-sm-12">
                        <h4 class="service-heading">{{referinta.titlu}}</h4>
                        <p class="text-muted mt-3">{{referinta.descriere}}</p>
                    </div>
            {% endfor %}
      </div>
  </section> 
  <div class="page-section mt-5" id="contact">
    <div class="container">
      <div class="row">
      <div class="col-lg-12 text-center mb-5">
          <h2 class="section-heading text-uppercase">Contact</h2>
          <h3 class="section-subheading text-muted"></h3>
        </div>
        <div class="col">  
              <img class = "contact" src="{{ asset('build/images/contact.jpg') }}">
        </div>
        <div class="col">
                  {{ form(form) }}
        </div>
    </div>
    </div>
{% endblock %}
